aboutsummaryrefslogtreecommitdiff
path: root/flatcc/scripts/dev.sh
diff options
context:
space:
mode:
Diffstat (limited to 'flatcc/scripts/dev.sh')
-rwxr-xr-xflatcc/scripts/dev.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/flatcc/scripts/dev.sh b/flatcc/scripts/dev.sh
new file mode 100755
index 0000000..12dabf4
--- /dev/null
+++ b/flatcc/scripts/dev.sh
@@ -0,0 +1,9 @@
+#!/usr/bin/env sh
+
+set -e
+
+HERE=`dirname $0`
+cd $HERE/..
+ROOT=`pwd`
+
+${ROOT}/scripts/test.sh --debug --no-clean